SolrQuery::removeHighlightField
SolrQuery::removeMltQueryField
SolrQuery
PHP Manual

# SolrQuery::removeMltField

(PECL solr >= 0.9.2)

SolrQuery::removeMltField — Removes one of the moreLikeThis fields

### Beschreibung

public SolrQuery SolrQuery::removeMltField ( string `$field` )

Removes one of the moreLikeThis fields.

### Parameter-Liste

`field`

  Name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeHighlightField
SolrQuery::removeMltQueryField
SolrQuery
PHP Manual